@import 'https://fonts.googleapis.com/css?family=Titillium+Web';
@import 'https://fonts.googleapis.com/css?family=Denk+One';
body {
    font-family: 'Titillium Web', sans-serif;
    margin: 0;
    width: 100%;
}

img {
    max-width: 100%;
}

#myitems {
    margin: 0;
    padding: 0;
    list-style: none;
}

#myitems li {
    width: 100%;
}

.aboutpage input[type=text], .aboutpage textarea {
    width: 96%;
    border: 1px solid grey;
    border-radius: 5px;
    background-color: #ddd;
    color: #000;
    padding: 5px;
    margin-bottom: 15px;
    font-size: 1.2em;
}
.aboutpage input[type=submit]{
    padding: 10px;
    text-transform: uppercase;
    border: 1px solid grey;
    border-radius: 5px;
}
.aboutpage input[type=submit]:hover{
    background-color: #94080c;
    color: #fff;
    border-radius: 5px;
    border: 1px solid grey;
    padding: 10px;
}

.aboutpage form{
    text-align: right;
}

h2 {
    font-size: 1.5em;
    line-height: 0.9em;
    font-family: 'Denk One', sans-serif;
}
h3 {
    font-size: 1.3em;
    line-height: 0.9em;
    font-family: 'Denk One', sans-serif;
}

.wrapper {
    max-width: 1180px;
}

footer {
    background-color: black;
    color: white;
    min-height: 70px;
    padding: 45px;
    clear: both;
    margin-top: 20px;
}

#header {
    background-color: #000;
    border-color: #000;
    float: left;
    width: 100%;
    margin: 0 0 40px 0;
    padding-top: 10px;
}

#header div {
    padding: 10px;
}

#header h1 {
    padding: 0;
    margin: 0;
    line-height: 45px;
    color: #ddd;
}
#header small{
    color: #ddd;
}

nav {
    padding: 10px 0 0;
    margin-bottom: 10px
}

nav ul {
    padding: 0;
    list-style: none;
    margin: 0;
}

nav li {
    display: inline-block;
}

nav a {
    padding: 5px 10px;
    background-color: #ddd;
    text-decoration: none;
    color: black;
    font-weight: bold;
}

nav a.selected,
nav a:hover {
    color: white;
    background-color: #94080c;
}

.clear{
    clear: both;
}

.link-buttons{
    padding: 0;
}

.link-buttons li {
    list-style-type: none;
}

.link-buttons li a{
    text-decoration: none;
    color: #000;
    font-size: 1.1em;
}

.link-buttons li a i,
.link-buttons li a:hover{
    color: #94080c;
}

#myitems li {
    text-align: center;
    color: #94080c;
}
#myitems li p, #myitems li h4{
    color: #000;
    font-size: .9em;
    margin: 5px 0;
}
#myitems li h4{
    font-family: 'Denk One', sans-serif;
}
#footer section h4{
    text-align: left;
    margin-top: 0;
}
#footer section .link-buttons{
    padding: 0;
    text-align: left;
}

#footer section .link-buttons li {
    list-style-type: none;
    margin-bottom: 15px;
}

#footer section .link-buttons li a{
    text-decoration: none;
    color: #fff;
    font-size: 1em;
}

#footer section .link-buttons li a:hover{
    text-decoration: underline;
}
#footer section p{
    text-align: justify;
}
#footer div{
    text-align: center;
    background-color: #000;
    color: #fff;
    clear: both;
}

@media screen and (min-width:480px) {
    #primary {
        width: 60%;
        background-color: white;
        float: left;
    }
    #secondary {
        width: 35%;
        background-color: darkgrey;
        float: right;
        padding: 5px;
    }
    #header nav {
        text-align: center;
        margin-bottom: 15px;
        background-color: black;
        line-height: 60px;
    }
    nav a {
        padding: 15px 10px;
    }
    #myitems li {
        float: left;
        width: 40%;
        margin: 5%;

    }
}

@media screen and (min-width:720px) {
    #header nav {
        width: 45%;
        float: right;
        text-align: right;
    }
    #header div {
        width: 45%;
        float: left;
        background-image: url(../img/optilogo.webp);
        background-repeat: no-repeat;
        background-size: 11%;
        padding-left: 7%;
        background-position-x: 1%;
    }
    .wrapper {
        margin: 0 auto;
        padding: 0 4%;
    }
    .aboutpage form{
        float: right;
        width: 49%;
        text-align: right;
    }
    .aboutpage .link-buttons{
        float: left;
        width: 49%;
        margin: 0;
    }
    .aboutpage input[type=text], .aboutpage textarea{
        max-width: 96%;
        
    }
    #footer section {
        width: 30%;
        padding: 10px;
    }
    #footer section:first-child{
        float: left;
    }
    
    #footer section:nth-child(2){
        float: right;
    }
    
    #footer section:nth-child(3){
        margin: auto;
    }
}